/* Class = "NSWindow"; title = "Dropbox Sync Setup"; ObjectID = "1"; */
"Dropbox Sync Setup" = "Einrichtung Dropbox-Synchronisation";

/* Class = "NSTextFieldCell"; title = "Congratulations!"; ObjectID = "4"; */
"Congratulations!" = "Glückwunsch!";

/* Class = "NSTextFieldCell"; title = "The Dropbox authorization has been completed. 1Password will now move your data file to the shared folder.\n\nAfter all changes are fully synced (watch the Dropbox icon in your menubar!) you will be able to sync 1Password on your iPhone or iPad with Dropbox."; ObjectID = "6"; */
"The Dropbox authorization has been completed. 1Password will now move your data file to the shared folder.\n\nAfter all changes are fully synced (watch the Dropbox icon in your menubar!) you will be able to sync 1Password on your iPhone or iPad with Dropbox." = "Die Dropbox-Authorisierung ist abgeschlossen. 1Password verschiebt Ihre Datendatei nun in den gemeinsam genutzten Ordner.\n\nNachdem alle Änderungen vollständig synchronisiert wurden (schauen Sie auf das Dropbox-Symbol in der Menüleiste!), können Sie mit 1Password auf Ihrem iPhone oder iPad mit Dropbox synchronisieren.";

/* Class = "NSButtonCell"; title = "Complete Setup"; ObjectID = "9"; */
"Complete Setup" = "Einrichtung abschließen";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "11"; */
"Cancel" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "17"; */
"Label" = "Label";